vn.py量化社区
By Traders, For Traders.
Member
加入于:
帖子: 51
声望: 2

在阿里云服务器 windows 2012 r 64位数据中心,安装2.14出现bug 无法打开
https://static.vnpy.com/upload/temp/5408f038-5f9d-4f90-b99f-efb083d0cce7.jpg

Administrator
avatar
加入于:
帖子: 4040
声望: 223

论坛搜索bluetooth,有解决方法

Member
加入于:
帖子: 51
声望: 2

按照论坛的方法 更换成 2019数据中心版本。安装2.14 点击无法用。
description

  • m 后就是这样。 附 在本机上也是 还原到2.11版本了。
    不知道该如何解决
Administrator
avatar
加入于:
帖子: 4040
声望: 223

安装vcredist 2015-2019即可

Member
加入于:
帖子: 51
声望: 2

好的 我来试试 谢谢大大

© 2015-2019 上海韦纳软件科技有限公司
备案服务号:沪ICP备18006526号-3